/*1*****************************housekeeping********************************
***************************************************************************/
.clearboth {clear:both;} .clearleft {clear:left;} .clearright {clear:right;} .fltleft { float:left;} .fltright {float:right;} .hidden {display:none;} .inline {display:inline;} .spacer { margin-bottom:15px;} .pointer{cursor:pointer;} .bold{font-weight:bold}


label {font-weight:bold;}
fieldset {padding:1.4em;margin:0 0 1.5em 0;border:1px solid #ccc;}
legend {font-weight:bold;font-size:1.2em;}
input.cms_text, input.cms_title, textarea, select {margin:0.5em 0;border:1px solid #bbb;}
input.cms_text:focus, input.cms_title:focus, textarea:focus, select:focus {border:1px solid #666;}
input.cms_text, input.cms_title {width:300px;padding:5px;}
input.cms_title {font-size:1.5em;}
textarea {width:390px;height:250px;padding:5px;}

/*2****************************Layout***************************************
***************************************************************************/
a, .link{
  color:#555;
  text-decoration:none;
  text-decoration:underline;}
a:hover, .link:hover{
  color:#333;
  text-decoration:none;
  cursor:pointer;
}

.name
{
    position:absolute;
    left:-50em;
}

body {
  behavior: url("../htc/csshover3.htc");
  padding-top:30px;
  color:#555;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border-top:15px solid #ccc;
}
h1{}
h2{font-size:1.3em; font-weight:bold; color:#555;}
h4{}

#md_nav_container{}
#md_body{
}
#md_header{
  position:relative;
  height:250px;
  overflow:hidden;
  border:solid #555;
  border-width:1px 0;
  margin-bottom:15px;}

  #md_header>img{
    width:978px}

  #md_header #md_header_logo{
    width:198px;
    height:147px;
    position:absolute;
    top:50px;
    left:780px;
    background-image:url(../images/header/headerlogo.png);
    _background-image:url(../images/header/headerlogo.gif);
    }

  #md_header #md_header_logo h1{
    position:absolute;
    left:999em;}

#md_footer{text-align:center; font-size:.8em; border-top:1px solid #ddd; padding-top:15px;}
  #md_footer a{font-weight:normal;}



/*3*****************************NAV***************************************
***************************************************************************/
.md_nav_primary, .md_nav_primary ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

  .md_nav_primary a {
  display: block;
  width: 139px;
  color:#555;
  text-decoration:none;
  font-weight:bold;}
.md_nav_primary a:hover {
  text-decoration:underline;
  color:#777;}

.md_nav_primary li.md_primarynav {
  float: left;
  width: 139px;}

  .md_nav_primary li.md_primarynav:hover ul.md_nav_secondary {
  left: auto;}

  .md_nav_primary li.md_primarynav ul.md_nav_secondary {
  position: absolute;
  z-index:99;
  width: 140px;
  left: -999em;
  background:transparent url(../images/layout/navbg.png);
  padding:5px 0;}

  .md_nav_primary li.md_primarynav ul.md_nav_secondary a{margin-bottom:2px; color:#fff; margin-left:5px; width:130px;}
  .md_nav_primary li.md_primarynav ul.md_nav_secondary a:hover{text-decoration:none; background:#222; color:#fff;}

/******************************HOME**************************************
***************************************************************************/
#md_home{}

